<?xml version="1.0" encoding="utf-8" ?>
<MVWnd id="WND_MV" layered="true" parentid="WND_ROOT" type="POPUP" AutoSavePlace="true" width="524" height="457" minWidth="524" minHeight="457" maxWidth="524" maxHeight="457" align="lt" offsetRect="10,10,-10,-10">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
<child>
	<static ttc="tmp_panel_bgshadow"/>
	<static ttc="tmp_shadingedge"/>
	<btn ttc="tmp_close" id="btn_close"/>
    
	<nchit left="0" top="0" right="0" bottom="0" align="ltrb" zIndex="8" type="c"/>
    <static id="subwindow_bg" ttc="tmp_subbg" zIndex="7"/>
    <check id="check_topmost" right="47" top="10" width="28" height="20" align="rt" zindex="20">
      <child>
        <btn id="checkBtn" tooltip="取消总在最前">
          <stateview>
            <itemview state="down">
              <pic left="0" top="0" width="25" height="20" align="lt">
                <picset x="52" y="63" width="25" height="20" path=".\share\btn_window.png"/>
              </pic>
            </itemview>
          </stateview>
          <AnimationSet ttc="tmp_btn_AnimationSet"/>
          <child>
            <Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
              <info type="alpha" stepNumber="4" delay="50">
                <srcview beginAlpha="255" endAlpha="0">
                  <pic left="0" top="0" width="25" height="20" align="lt">
                    <picset x="0" y="63" path=".\share\btn_window.png"/>
                  </pic>
                </srcview>
                <descview beginAlpha="0" endAlpha="255">
                  <pic left="0" top="0" width="25" height="20" align="lt">
                    <picset x="26" y="63" path=".\share\btn_window.png"/>
                  </pic>
                </descview>
              </info>
            </Animation>
          </child>
				</btn>
				<btn id="uncheckBtn" tooltip="总在最前">
          <stateview>
            <itemview state="down">
              <pic left="0" top="0" width="25" height="20" align="lt">
                <picset x="52" y="84" width="25" height="20" path=".\share\btn_window.png"/>
              </pic>
            </itemview>
          </stateview>
          <AnimationSet ttc="tmp_btn_AnimationSet"/>
          <child>
            <Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
              <info type="alpha" stepNumber="4" delay="50">
                <srcview beginAlpha="255" endAlpha="0">
                  <pic left="0" top="0" width="25" height="20" align="lt">
                    <picset x="0" y="84" path=".\share\btn_window.png"/>
                  </pic>
                </srcview>
                <descview beginAlpha="0" endAlpha="255">
                  <pic left="0" top="0" width="25" height="20" align="lt">
                    <picset x="26" y="84" path=".\share\btn_window.png"/>
                  </pic>
                </descview>
              </info>
            </Animation>
          </child>
				</btn>
			</child>
		</check>
		<text id="text_title" left="15" top="13" right="66" height="16" align="ltr" zIndex="5">
			<textinfo text="MV">
				<normal fontStyle="b" color="253,253,253" lightingInfo="0.5" inverted="true"/>
				<in fontStyle="b" color="253,253,253" lightingInfo="0.5" inverted="true"/>
				<down fontStyle="b" color="253,253,253" lightingInfo="0.5" inverted="true"/>
			</textinfo>
		</text>
		<ie id="ie_mv" ieObjId="ie_mv" ieTag="mv" left="18" top="34" right="18" bottom="22" align="ltrb" zIndex="25">
			<homepage src="about:blank"/>
		</ie>					
	</child>	
</MVWnd>